machine: "lcrc"
z_min: 0.0
z_max: 3.0
istart: 0
iend: 1
drn_out: "/lcrc/project/halotools/random_data/0613"
mock_nickname: "cosmos_260316"
cosmos_fit: "cosmos_260316"
synthetic_cores: 0
lgmp_min: 10.5
lgmp_max: 11.6
incl_in_situ: false
bn_ssp_data: "fsps_v0.4.7_mist_c3k_a_kroupa_wNE_logGasU-2.0_logGasZ0.0.h5"
